/* 
	Table of Contents

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	         Mobile -----------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Background -------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	         Grid -------------------------------------
	         Responsive Helpers -----------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	         Mobile -----------------------------------
	     04. Header -----------------------------------
	         Mobile -----------------------------------
	     05. Main -------------------------------------
	     06. Shell ------------------------------------
	     07. Sidebar ----------------------------------
	     08. Wrapper ----------------------------------
	         Mobile -----------------------------------
	III. Modules --------------------------------------
	     01. Breadcrumbs ------------------------------
	         Mobile -----------------------------------
	     02. Button -----------------------------------
	         Button Block -----------------------------
	         Btn Primary ------------------------------
	     03. Form Elements ----------------------------
	     04. Form -------------------------------------
	     05. Link Search ------------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     06. List -------------------------------------
	     07. Logo -------------------------------------
	         Mobile -----------------------------------
	     08. Nav --------------------------------------
	         Dropdown ---------------------------------
	         Mobile -----------------------------------
	     09. Nav Trigger ------------------------------
	     10. Products ---------------------------------
	         Mobile -----------------------------------
	     11. Product ----------------------------------
	         Large ------------------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     12. Search -----------------------------------
	         Mobile -----------------------------------
	     13. Section ----------------------------------
	     14. Section Products -------------------------
	         Mobile -----------------------------------
	     15. Section Brands ---------------------------
	         Mobile -----------------------------------
	     16. Section Outro ----------------------------
	         Mobile -----------------------------------
	     17. Slider -----------------------------------
	     18. Slider Primary ---------------------------
	         Mobile -----------------------------------
	     19. Slider Brands ----------------------------
	         Mobile -----------------------------------
	     20. Table ------------------------------------
	     21. Widget -----------------------------------
	     22. Widget Outro -----------------------------
	         Mobile -----------------------------------
 */

.ico-amazon { background-image: url(images/sprite.png); background-position: 0% 100%; background-size: 349.01960784313724% 881.25%; width: 51px; height: 16px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-next-grey { background-image: url(images/sprite.png); background-position: 0% 76.19047619047619%; background-size: 240.54054054054052% 247.3684210526316%; width: 74px; height: 57px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-next { background-image: url(images/sprite.png); background-position: 0% 0%; background-size: 234.21052631578948% 235%; width: 76px; height: 60px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-prev-grey { background-image: url(images/sprite.png); background-position: 75% 76.19047619047619%; background-size: 240.54054054054052% 247.3684210526316%; width: 74px; height: 57px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-prev { background-image: url(images/sprite.png); background-position: 78.43137254901961% 0%; background-size: 234.21052631578948% 235%; width: 76px; height: 60px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-slogan { background-image: url(images/sprite.png); background-position: 100% 0%; background-size: 988.8888888888889% 705%; width: 18px; height: 20px; display: inline-block; vertical-align: middle; font-size: 0; }
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.ico-amazon { background-image: url(images/sprite.@2x.png); background-position: 0% 100%; background-size: 305.88235294117646% 881.25%; width: 51px; height: 16px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-next-grey { background-image: url(images/sprite.@2x.png); background-position: 0% 76.19047619047619%; background-size: 210.81081081081078% 247.3684210526316%; width: 74px; height: 57px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-next { background-image: url(images/sprite.@2x.png); background-position: 0% 0%; background-size: 205.26315789473685% 235%; width: 76px; height: 60px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-prev-grey { background-image: url(images/sprite.@2x.png); background-position: 95.1219512195122% 76.19047619047619%; background-size: 210.81081081081078% 247.3684210526316%; width: 74px; height: 57px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-prev { background-image: url(images/sprite.@2x.png); background-position: 100% 0%; background-size: 205.26315789473685% 235%; width: 76px; height: 60px; display: inline-block; vertical-align: middle; font-size: 0; }}
.cols:after { content: ''; line-height: 0; display: table; clear: both; }
/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */
*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }
html { tap-highlight-color: rgba(0,0,0,0); }
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }
img,
iframe,
video,
audio,
object { max-width: 100%; }
img,
iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }
b,
strong { font-weight: bold; }
address { font-style: normal; }
svg:not(:root) { overflow: hidden; }
a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }
a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }
button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
button,
select { text-transform: none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
nav ul,
nav ol { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */
body { min-width: 320px; background: #00b499; font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 1.3; color: #323232; }
a { color: inherit; text-decoration: underline; }
a:hover { text-decoration: none; }
a[href^="tel"] { text-decoration: none; }
h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.65em; }
h1 { font-size: ; }
h2 { font-size: 25px; font-family: 'Lato', sans-serif; }
h3 { font-size: 18px; font-weight: 900; line-height: 1.17; }
h4 { font-size: ; }
h5 { font-size: ; }
h6 { font-size: ; }
p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.3em; }
h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }
/* Mobile */
@media (max-width: 767px) {
	body.active { overflow: hidden; }

	h3 { font-size: 16px; }
	#map, #poiList {
		width: 100%;
	}
}
/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */
/*  Clear  */
.clear:after { content: ''; line-height: 0; display: table; clear: both; }
/*  Notext  */
.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }
/*  Background  */
.container-fullsize { background-size: cover; background-repeat: no-repeat; background-position: center center; }
/*  Hidden  */
[hidden],
.hidden { display: none; }
/*  Alignleft  */
.alignleft { float: left; }
/*  Alignright  */
.alignright { float: right; }
/*  Disabled  */
[disabled],
.disabled { cursor: default; }
/*  Grid  */
.cols { margin: 0 -15px; }
.cols:after { }
.col { float: left; width: 100%; padding: 0 15px; }
.col-1of2 { width: 50%; }
/*  Responsive Helpers  */
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }
@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}
@media (min-width: 768px) and (max-width: 1023px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}
@media (min-width: 1024px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}
@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}
/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */
.container { max-width: 1280px; margin: auto; background: #fff; box-shadow: 0px 0 10px rgba(0,0,0,0.2); }
/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */
.content {}
/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer { color: #fff; font-size: 14px; padding: 22px 0; }
.footer .copyright { text-transform: uppercase; margin-bottom: 4px; }
.footer-nav { letter-spacing: 0.01em; }
.footer-nav ul { display: -webkit-flex; display: -ms-flexbox; display: flex; }
.footer-nav li { margin-right: 14px; }
.footer-nav a { text-decoration: none; }
.footer-nav a:hover { text-decoration: underline; }
/* Mobile */
@media (max-width: 767px) {
	.footer-nav { line-height: 1.6; }
	.footer-nav ul { -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; }
}
/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header { padding: 0 36px 0 27px; position: relative; z-index: 6; }
.header-inner { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }
@media (max-width: 1200px) {
	.header { padding: 0 20px; }
}
/* Mobile */
@media (max-width: 767px) {
	.header { text-align: center; }
	.header-inner { -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

}
/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */
.main {}
/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */
.shell { max-width: 960px; padding-left: 10px; padding-right: 10px; margin: auto; }
.shell-fluid { max-width: none; }
/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */
.sidebar {}
/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */
.wrapper { min-height: 100vh; position: relative; left: 0; transition: left .3s; overflow: hidden; }
/* Mobile */
@media (max-width: 767px) {
	.wrapper.active { left: 220px; }
}
/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Breadcrumbs
\* ------------------------------------------------------------ */
.breadcrumbs { font-size: 12px; color: #323232; letter-spacing: -0.03em; margin-bottom: 31px; }
.breadcrumbs span { margin: 0 4px; }
/* Mobile */
@media (max-width: 767px) {
	.breadcrumbs { font-size: 10px; margin-left: 10px; margin-bottom: 38px; }
}
/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */
.btn { display: inline-block; vertical-align: middle; text-align: center; cursor: pointer; text-decoration: none;
	-webkit-appearance: none;
	   -moz-appearance: none;
	 		appearance: none;
}
/*  Button Block  */
.btn-block { display: block; padding-left: 0; padding-right: 0; }
/*  Btn Primary  */
.btn-primary { color: #fff; background: #ff8a00; box-shadow: 0 2px 0 #c86c00; padding: 11px 13px 9px; border-radius: 3px; font-weight: 800; text-transform: uppercase; font-size: 12px; position: relative; transition: background-color .3s; }
.btn-primary:hover { background: #ffa921; }
.btn-primary .ico-amazon { position: relative; top: 2px; margin-left: 5px; }
/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */
input::-webkit-input-placeholder { color: inherit; opacity: 1; }
input::-moz-placeholder { color: inherit; opacity: 1; }
input:-ms-input-placeholder { color: inherit; opacity: 1; }
input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea::-moz-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }
input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }
.field {}
.textarea {}
.select {}
.radio {}
.checkbox {}
/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */
.form {}
.ico-globe { background: url(../css/images/globe.svg) no-repeat 0 0; width: 23px; height: 24px; display: inline-block; vertical-align: middle; background-size: 100% 100%; }
.ico-compass { background: url(../css/images/compass.svg) no-repeat 0 0; width: 23px; height: 24px; display: inline-block; vertical-align: middle; background-size: 100% 100%; }
/* ------------------------------------------------------------ *\
	Link Search
\* ------------------------------------------------------------ */
.link-search { color: #00b499; display: none; }
/* Tablet Portrait */
@media (max-width: 1023px) {
	.link-search { display: block; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 25px; font-size: 20px; }
}
/* Mobile */
@media (max-width: 767px) {
	.link-search { right: 16px; font-size: 16px; }
}
/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */
[class^="list-"] { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */
.logo { text-decoration: none; margin-top: 11px; }
.logo .michelin { background: url(../css/images/michelin-logo.png) no-repeat 0 0; width: 227px; height: 40px; display: inline-block; vertical-align: middle; font-size: 0; line-height: 0; text-indent: -4004px; }
/* Mobile */
@media (max-width: 767px) {
	.logo { margin: 11px 0 13px 32px; }
	.logo .michelin { width: 94px; height: 30px; background-size: 100% 100%; }
	.logo .slogan { font-size: 10px; font-weight: 700; margin-left: 12px; }
	.logo .slogan i { width: 15px; height: 15px; top: -9px; left: 0; }
}

.logo .michelin.en { background: url(../css/images/logo-travel.png) no-repeat 0 0; width: 227px; height: 40px; display: inline-block; vertical-align: middle; font-size: 0; line-height: 0; text-indent: -4004px; }
/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.nav {  }
.nav ul { display: -webkit-flex; display: -ms-flexbox; display: flex; }
.nav a { display: block; font-size: 12px; font-weight: 700; color: #00b499; text-transform: uppercase; text-decoration: none; padding: 27px 14px; }
.nav a i { margin-right: 10px; }
.nav a:hover { background: #f2f2f2; }
.nav .has-dropdown > a:after { content: ''; width: 7px; height: 7px; display: inline-block; vertical-align: middle; border-width: 0 0 1px 1px; border-style: solid; border-color: #00b499; margin: -6px 0 0 11px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; transition: -webkit-transform .4s; transition: transform .4s; transition: transform .4s, -webkit-transform .4s; transition: margin .3s, -webkit-transform .3s; transition: transform .3s, margin .3s; transition: transform .3s, margin .3s, -webkit-transform .3s; }
.nav .has-dropdown > a:hover:after { -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); margin-top: 0px; }
/*  Dropdown  */
.nav .dropdown { position: absolute; top: 100%; left: 0; width: 100%; z-index: 2; background: #f2f2f2; opacity: 0; visibility: hidden; transition: opacity .3s, visibility .3s; }
.nav .dropdown.active { opacity: 1; visibility: visible; }
.nav .dropdown h5 { font-size: 14px; font-weight: 400; }
.nav .dropdown ul { margin: 0 -10px; border-bottom: 1px solid  #e7e7e7; }
.nav .dropdown a { position: relative; }
.nav .dropdown li ~ li a:before { content: '|'; position: absolute; top: 12px; left: -4px; color: #e9e9e9; }
.nav .dropdown a { padding: 15px 10px; }
.nav .dropdown a:hover { color: #000; }
.nav .dropdown a:after { display: none; }
.nav .dropdown .col-size1 { width: 60%; }
.nav .dropdown .col-size2 { width: 40%; }
.nav .dropdown .has-dropdown:hover .dropdown { opacity: 1; visibility: visible; }
.nav .dropdown .dropdown { padding: 20px 0; }
.nav .dropdown .dropdown .col ul { -webkit-columns: 3; -moz-columns: 3; columns: 3; }
.nav .dropdown .dropdown ul { display: block; margin: 0; border: 0; -webkit-columns: 4; -moz-columns: 4; columns: 4; }
.nav .dropdown .dropdown a { padding: 0; line-height: 1.7; }
.nav .dropdown .dropdown a:before { display: none; }
/* Mobile */
@media (max-width: 767px) {
	.nav { position: fixed; top: 0; bottom: 0; left: -220px; width: 220px; background: #fff; z-index: 50; transition: left .3s; text-align: left; background: #f2f2f2; overflow: auto; padding-top: 10px; }
	.nav.active { left: 0; }
	.nav ul { display: block; -webkit-columns: 1 !important; -moz-columns: 1 !important; columns: 1 !important; }
	.nav a { padding: 15px 15px; }
	.nav .col { float: none; }

	.nav .dropdown { position: relative; display: none; opacity: 1; visibility: visible; }

	.nav .dropdown .dropdown { padding: 10px 0; }
}
/* ------------------------------------------------------------ *\
	Nav Trigger
\* ------------------------------------------------------------ */
.nav-trigger { display: none; width: 12px; height: 12px; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 16px; margin-top: 6px; }
.nav-trigger span { display: block; width: 100%; height: 2px; background: #00b499; border-radius: 1px; position: absolute; left: 0; }
.nav-trigger span:nth-child(1) { top: 0; }
.nav-trigger span:nth-child(2) { top: 4px; }
.nav-trigger span:nth-child(3) { top: 8px; }
@media (max-width: 767px) {
	.nav-trigger { display: block; }
}
/* ------------------------------------------------------------ *\
	Products
\* ------------------------------------------------------------ */
.products { list-style: none; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; margin: 0 -10px; }
/* Mobile */
@media (max-width: 767px) {
	.products { display: block; }
}
/* ------------------------------------------------------------ *\
	Product
\* ------------------------------------------------------------ */
.product { -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; display: -webkit-flex; display: -ms-flexbox; display: flex; padding: 0 10px; margin-bottom: 60px; }
.product .product-title { margin-bottom: 10px; }
.product-inner { display: -webkit-flex; display: -ms-flexbox; display: flex; width: 100%; }
.product-image { -webkit-flex: 0 0 220px; -ms-flex: 0 0 220px; flex: 0 0 220px; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.product-image a { display: block; }
.product-content { -webkit-flex: 1; -ms-flex: 1; flex: 1; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: column wrap; -ms-flex-flow: column wrap; flex-flow: column wrap; padding-left: 22px; padding-top: 18px; padding-bottom: 22px; }
.product-content p { max-width: 200px; }
.product-content .btn { margin-top: auto; -webkit-align-self: flex-start; -ms-flex-item-align: start; align-self: flex-start; }
/*  Large  */
.product-large { -webkit-flex: 1; -ms-flex: 1; flex: 1; max-width: none; }
.product-large .product-inner { -webkit-align-items: center; -ms-flex-align: center; -ms-grid-row-align: center; align-items: center; }
.product-large .product-image { -webkit-order: 2; -ms-flex-order: 2; order: 2; -webkit-flex: 1; -ms-flex: 1; flex: 1; max-width: none; }
.product-large .product-content { -webkit-order: 1; -ms-flex-order: 1; order: 1; -webkit-flex: 0 0 230px; -ms-flex: 0 0 230px; flex: 0 0 230px; max-width: 230px; padding-right: 45px; padding-left: 0; }
/* Tablet Portrait */
@media (max-width: 1023px) {
	.product-image { -webkit-flex: 0 0 180px; -ms-flex: 0 0 180px; flex: 0 0 180px; }
	.product-content { padding-left: 10px; }
}
/* Mobile */
@media (max-width: 767px) {
	.product { max-width: 100%; text-align: center; margin-bottom: 21px; }
	.product .product-title { margin-bottom: 15px; }
	.product-inner { display: block; }
	.product-image a { margin: auto; text-align: center; }
	.product-content { display: block; padding-left: 0; padding-top: 12px; }
	.product-content p { max-width: 100%; }

	.product-large .product-content { max-width: 100%;padding-right: 0;  }
}
/* ------------------------------------------------------------ *\
	Search
\* ------------------------------------------------------------ */
.search { width: 100%; max-width: 500px; margin-top: 17px; }
.search-field { width: 100%; border: 1px solid #e7e7e7; box-shadow: 0 0 1px rgba(0,0,0,0.07) inset; color: #7f7f7f; font-size: 16px; height: 42px; padding: 0 50px 0 13px; background: #fff url(../css/images/search.png) no-repeat right center; border-radius: 0; }
@media (max-width: 1200px) {
	.search { max-width: 400px; position: absolute; bottom: 100%; right: 60px; transition: bottom .3s, opacity .3s; z-index: 5; opacity: 0; }
	.search.active { bottom: 18px; opacity: 1; }
}
/* Mobile */
@media (max-width: 767px) {
	.search { max-width: none; width: auto; left: 50px; right: 50px; }
	.search.active { bottom: 4px; }
	.search-field { height: 45px; }
}
/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */
.section {}
/* ------------------------------------------------------------ *\
	Section Products
\* ------------------------------------------------------------ */
.section-products { padding: 25px 0 61px; }
.section-products .section-group ~ .section-group { margin-top: 70px; }
.section-products .section-group-head { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; margin-bottom: 35px; }
.section-products .section-image { -webkit-flex: 0 0 105px; -ms-flex: 0 0 105px; flex: 0 0 105px; margin-right: 17px; }
.section-products .section-title { -webkit-flex: 1; -ms-flex: 1; flex: 1; border-bottom: 1px solid #e5e5e5; font-style: italic; font-weight: 900; padding-bottom: 14px; margin-top: -18px; letter-spacing: 0.01em; }
.section-products .section-head { margin-bottom: 25px; }
.section-products .section-head h1 { margin-bottom: 5px; line-height: 1.1; }
.section-products .section-head h2 { font-weight: 400; font-size: 13px; }
/* Mobile */
@media (max-width: 767px) {
	.section-products { padding: 38px 0 22px; }

	.section-products .section-image { -webkit-flex: 0 0 55px; -ms-flex: 0 0 55px; flex: 0 0 55px; margin-right: 7px; }
	.section-products .section-title { font-size: 23px; line-height: 1.11; padding-bottom: 0; border: 0; margin-top: -5px; }
	.section-products .section-group-head { border-bottom: 1px solid #e5e5e5; padding-bottom: 12px; margin-bottom: 25px; }
}
/* ------------------------------------------------------------ *\
	Section Brands
\* ------------------------------------------------------------ */
.section-brands { background: #f2f2f2; text-align: center; padding: 50px 0 56px; }
.section-brands .section-head { margin-bottom: 50px; }
.section-brands .section-title { position: relative; font-size: 25px; font-style: italic; font-weight: 900; }
.section-brands .section-title:before { content: ''; width: 100%; height: 1px; background: #e5e5e5; position: absolute; top: 50%; left: 0; display: block; margin-top: 3px; }
.section-brands .section-title span { background: #f2f2f2; display: inline-block; vertical-align: middle; padding: 0 20px; position: relative; }
/* Mobile */
@media (max-width: 767px) {
	.section-brands { padding: 24px 0 2px; }
	.section-brands .section-head { margin-bottom: -6px; }
	.section-brands .section-title { font-size: 23px; }
}
/* ------------------------------------------------------------ *\
	Section Outro
\* ------------------------------------------------------------ */
.section-outro { padding: 55px 0; }
/* Mobile */
@media (max-width: 767px) {
	.section-outro { padding: 39px 0; }
}
/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider {}
.slider .slides { list-style: none outside none; }
.slider .slides img.hidden { display: none; }
/* ------------------------------------------------------------ *\
	Slider Primary
\* ------------------------------------------------------------ */
.slider-primary { position: relative; color: #fff; }
.slider-primary h2 { font-size: 35px; font-weight: 900; line-height: 1.14; text-shadow: 0 2px 1px rgba(0,0,0,.65); margin-bottom: 16px; }
.slider-primary p { font-size: 20px; line-height: 1.25; max-width: 300px; font-family: 'Lato', sans-serif; text-shadow: 0 2px 1px rgba(0,0,0,.65); margin-bottom: 36px; }
.slider-primary .slide { height: 435px; position: relative; overflow: hidden; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; padding-left: 150px; }
.slider-primary .slide .shell { width: 100%; }
.slider-primary .slide img { width: auto; }
.slider-primary .slide-image { position: absolute; top: 0; bottom: 0; left: 0; right: 0; -webkit-filter: blur(3px); filter: blur(3px); -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05); }
.slider-primary .slide-image:before { content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.15); }
.slider-primary .slide-inner { position: relative; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
.slider-primary .slide-content { margin-left: 50px; margin-top: 10px; width: 40%;}
.slider-primary .slide-aside > img { min-height: 190px; max-height: 190px; margin-right:180px; }
.slider-primary .slide-aside { padding-top: 11px; /*width:75%;*/ text-align: center; }
.slider-primary .slide-thin { margin-right: 80px;}
.slider-primary .slide-aside .slide-split { /*max-width: 33.33%;*/ display: inline-block; }
.slider-primary .slide-aside .slide-split > img { min-height: 190px; max-height: 190px; margin-left:5px; }
.slider-primary .slider-actions { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 0; width: 100%; z-index: 5; pointer-events: none; }
.slider-primary .slider-actions .shell { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }
.slider-primary .slider-actions .shell div { pointer-events: auto; cursor: pointer; transition: opacity .3s; }
.slider-primary .slider-actions .shell div:hover { opacity: .5; }
.slider-primary .owl-dots { position: absolute; bottom: 0; left: 0; width: 100%; text-align: center; padding-bottom: 18px; }
.slider-primary .owl-dot { display: inline-block; vertical-align: middle; width: 10px; height: 10px; border-radius: 50%; border: 1px solid  #fff; margin: 0 2px; }
.slider-primary .owl-dot.active { background: #fff; }
/* Mobile */
@media (max-width: 415px) {
	.slider-primary { text-align: center; }
	.slider-primary h2 { font-size: 25px; margin-bottom: 8px; }
	.slider-primary h2 br { display: none; }
	.slider-primary p { margin-bottom: 13px; line-height: 1.1; }
	.slider-primary .slide { padding: 19px 38px 40px; min-height: 0; }
	.slider-primary .slide-inner { display: block; }
	.slider-primary .slide-content { margin-top: 0; padding: 0; width: auto; margin-left: auto; }
	.slider-primary .slide-content p { margin-left: auto; margin-right: auto; }
	.slider-primary .slide-aside { padding: 0; margin-bottom: 8px; width: 100%; }
	.slider-primary .slide-aside > img { display: inline-block; height: 125px; margin-bottom: 35px; margin-right:auto; }
	.slider-primary .slide-aside .slide-split { padding-left: 8px; max-width: 33.33%; width: 10%; display: table-cell; }
	.slider-primary .slide-aside .slide-split > img { min-height: 100px; max-height: 100px; margin-left:5px; }

	.slider-primary .ico-prev,
	.slider-primary .ico-next { width: 58px; height: 45px; }

	.slider-primary .owl-dots { padding-bottom: 11px; }
}

@media (min-width: 416px) and (max-width: 768px) {
	.slider-primary { text-align: center; }
	.slider-primary h2 { font-size: 25px; margin-bottom: 8px; }
	.slider-primary h2 br { display: none; }
	.slider-primary p { margin-bottom: 13px; line-height: 1.1; }
	.slider-primary .slide { padding: 19px 38px 40px; min-height: 0; }
	.slider-primary .slide-inner { display: block; }
	.slider-primary .slide-content { margin-top: 0; padding: 0; width: auto; margin-left: auto; }
	.slider-primary .slide-content p { margin-left: auto; margin-right: auto; }
	.slider-primary .slide-aside { padding: 0; margin-bottom: 8px; width: 100%; }
	.slider-primary .slide-aside > img { display: inline-block; height: 125px; margin-bottom: 35px; margin-right:auto; }
	.slider-primary .slide-aside .slide-split { padding-left: 8px; max-width: 33.33%; }
	.slider-primary .slide-aside .slide-split > img { min-height: 135px; max-height: 135px; margin-left:5px; }

	.slider-primary .ico-prev,
	.slider-primary .ico-next { width: 58px; height: 45px; }

	.slider-primary .owl-dots { padding-bottom: 11px; }
}
/* ------------------------------------------------------------ *\
	Slider Brands
\* ------------------------------------------------------------ */
.slider-brands { text-align: center; position: relative; padding: 0 50px; }
.slider-brands .slide a { height: 100px; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; transition: opacity .3s; }
.slider-brands .slide a:hover { opacity: .5; }
.slider-brands .slide img { width: auto; display: inline-block; max-height: 100%; }
.slider-brands .owl-prev { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: -50px; opacity: .4; }
.slider-brands .owl-next { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: -50px; opacity: .4; }
.slider-brands .owl-prev:hover,
.slider-brands .owl-next:hover { opacity: .6; }
/* Mobile */
@media (max-width: 767px) {
	.slider-brands .ico-prev-grey,
	.slider-brands .ico-next-grey { width: 56px; height: 43px; }

	.slider-brands .slide { padding: 0 10px; }
}
/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */
.table {}
/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */
.widgets { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Widget Outro
\* ------------------------------------------------------------ */
.widget-outro { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
.widget-outro .widget-title { font-size: 25px; font-style: italic; font-family: 'Lato', sans-serif; font-weight: 900; margin-left: 10px; }
/* Mobile */
@media (max-width: 767px) {
	.widget-outro .widget-image { -webkit-flex: 0 0 60px; -ms-flex: 0 0 60px; flex: 0 0 60px; margin-right: 8px; }
	.widget-outro .widget-title { font-size: 23px; }
}


/*Others*/
.green-text, .green-text a {
	font-size: 17px;
	color: #00b499;
}
.green-text a {
	font-weight: bold;
}

/* ------------------------------------------------------------ *\
	Dealer locator 
\* ------------------------------------------------------------ */

	/* Style du champ input */

	.inputAddress {
		border: 0 solid;
		height: 38px;
		margin: 10px auto;
		width: 300px;
		text-align: left;
		border-bottom: 1px solid gray;
		font-size: 14px;
		padding: 5px;
		line-height: 1.42857143;
		font: 0.9375em/1.5 "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;

	  
	}

	/* Champs auto completion - Le container de la liste des suggestion */

	.vmapi-completion.list_items {
		/*border:3px solid red; */
		z-index: 1000;
		width: 350px;
		max-height: 297px;
		background-color: #F7F7F7;
		color: #000000;
		font: 0.9375em/1.5 "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
		/*font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;*/
	}

	/* Style des items proposés dans la liste de sugestion */

	.item {
		border: 1px solid white;
		line-height: 17px;
		padding: 15px !important;
	}

	/* Style de l'item au passage de la souris*/

	.item_hover {
		background-color: #00B499;
		cursor: pointer; 
	}

	/*Style des caractères saisis dans le champ input. Ex: Paris --> couleur text = rouge bordeaux */

	.item span {
		color: #E61E3F;
	}

	.inputAdressFields{
		width: 335px;
		margin-top: 25px;	
	}
	.btn-search{
	    background-image: url(../css/images/search.png);
	    background-repeat: no-repeat;
	    background-position: 0;
	    background-size: 35px 25px;
	    width: 27px;
	    height: 11px;
	    float: right;
	    padding: 15px;
		margin-top: 18px;
		cursor: pointer;
	}

	.dealer-container{
	/*	border: 1px red solid; */
		height: 400px;
	}

	#map,
	#poiList {
		width: 50%;
		height: 100%;
	}

	#map{
		float: right;
		 box-shadow: inset 0 0 1em white,
		 0 0 2em gray;
	}
	#poiList {
		float: left;
		padding: 10px;
	    overflow-y: auto; 
	}
	.ui-map-tools{
		padding: 0px !important; 
		margin: 5px !important;
	}

/*
  Pilist style 
*/
ol,
ul,
li {
	list-style: none outside none;
}
.stopfloat{
	clear: both;
}

.dPoiContainer{
	border-left: 5px #00B499 solid;
	padding: 10px; 
	margin-bottom: 5px; 
}
.dPoiContainer:hover {
	border-left: 5px #187f6e solid;
}
.numPoi {
	background-color: #00B499;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #FFFFFF;
	float: left;
	font-size: 10px;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	margin-right: 4px;
	text-align: center;
	width: 22px;
}
.nameAgency {
	color: #00B499;
	float: left;
	font-family: Trebuchet MS;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 22px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
}
.contentPoi,
.routeDetails {
	margin-left: 26px;
	margin-bottom: 2px; 
}

.addressPoi {
	float: left;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}

.disAgency,
.goToPoi {
	color: gray;
	float: left;
}

.goToPoi {
	margin-left: 60px; 
	cursor: pointer;
}
.goToPoi:hover{
	text-decoration-line: underline; 
}
.bib-stores{
	height: 100%;
}
.ui-marker{
    height: 26px !important;
	width: 26px !important;
	background-color:#00b499 !important;
	border-radius: 15px;
}

.btn-switch{
	width: 40px;
	height: 40px;
	background-image: url(../css/images/map-ic.png);
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 50%;
	border: 1px #00b499 solid;
	cursor: pointer;
	position: absolute;
	z-index: 100;
	right: 25px;
	margin-top: 9px;
}

@media (max-width: 767px) {
	#map,
	#poiList {
		width: 100% ;
	}
	#map{
		display: none;
	}
	#map{
		box-shadow: none;
	}
}

@media (min-width: 767px) { 
	#map, #poiList {
		display: block !important;
	}
	.btn-switch {
		display: none;
	}
}

.img-boutique {
	/* width: 100%; */
	margin-top: 30px;
}